## monogame 2.5.1+dfsg

=== debian/changelog ===
monogame (2.5.1+dfsg-4) unstable; urgency=low

  * [b3cb0c7] Build for MonoDevelop 4.0

 -- Jo Shields <directhex@apebox.org>  Thu, 13 Feb 2014 20:17:13 +0000

monogame (2.5.1+dfsg-3) unstable; urgency=low

  * [adebf3d] Patch from upstream to prevent exception in graphics 
    initialization code with older versions of OpenTK.

 -- Jo Shields <directhex@apebox.org>  Sat, 30 Jun 2012 14:08:21 +0100

monogame (2.5.1+dfsg-2) unstable; urgency=low

  * [92d86df] Fix monodoc-monogame package short description
  * [f9e0923] Bump required MonoDevelop version to 3.0.3.2.

 -- Jo Shields <directhex@apebox.org>  Fri, 22 Jun 2012 22:07:00 +0100

monogame (2.5.1+dfsg-1) unstable; urgency=low

  * Initial release.

 -- Jo Shields <directhex@apebox.org>  Mon, 18 Jun 2012 16:51:41 +0100
