=== debian/control ===
Source: monogame
Section: cli-mono
Priority: optional
Maintainer: Debian CLI Libraries Team <pkg-cli-libs-team@lists.alioth.debian.org>
Uploaders: Jo Shields <directhex@apebox.org>
Build-Depends: cli-common-dev (>= 0.8~), debhelper (>= 8~)
Build-Depends-Indep: mono-devel (>= 2.8), 
                     libopentk-cil-dev, 
                     monodevelop (>= 4.0.12),
                     monodevelop (<< 4.0.12.),
                     libtaoframework-sdl-cil-dev,
                     monodoc-base
Standards-Version: 3.9.3
Homepage: http://monogame.codeplex.com
Vcs-Git: git://git.debian.org/pkg-cli-libs/packages/monogame.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-libs/packages/monogame.git

Package: libmonogame-cil
Architecture: all
Depends: ${cli:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Free implementation of XNA - Assemblies
 MonoGame is an Open Source, OpenGL implementation of the Microsoft XNA 4 
 Framework. Our goal is to allow XNA developers on Windows & Windows Phone 
 to port their games to the iOS / Android / Mac OS X, Linux.
 .
 This package contains the MonoGame assemblies


Package: libmonogame-cil-dev
Architecture: all
Section: libdevel
Depends: libmonogame-cil (= ${source:Version}), libopentk-cil-dev, libtaoframework-sdl-cil-dev, ${misc:Depends}
Suggests: monodoc-monogame-manual, monodevelop-monogame
Description: Free implementation of XNA - Development files
 MonoGame is an Open Source, OpenGL implementation of the Microsoft XNA 4 
 Framework. Our goal is to allow XNA developers on Windows & Windows Phone 
 to port their games to the iOS / Android / Mac OS X, Linux.
 .
 This package contains the development files for MonoGame, and should be used
 for compilation.

Package: monodevelop-monogame
Architecture: all
Section: devel
Depends: monodevelop (>= 4.0.12), monodevelop (<< 4.0.12.), libmonogame-cil-dev (= ${source:Version}), ${cli:Depends}, ${misc:Depends}
Description: Free implementation of XNA - IDE integration
 MonoGame is an Open Source, OpenGL implementation of the Microsoft XNA 4 
 Framework. Our goal is to allow XNA developers on Windows & Windows Phone 
 to port their games to the iOS / Android / Mac OS X, Linux.
 .
 This package contains templates for MonoGame, for use in the MonoDevelop IDE.

Package: monodoc-monogame-manual
Architecture: all
Section: doc
Depends: monodoc-manual, ${misc:Depends}
Description: Free implementation of XNA - Documentation
 MonoGame is an Open Source, OpenGL implementation of the Microsoft XNA 4 
 Framework. Our goal is to allow XNA developers on Windows & Windows Phone 
 to port their games to the iOS / Android / Mac OS X, Linux.
 .
 This package contains the compiled XML documentation for MonoGame.
