=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with cli

override_dh_auto_build:
	xbuild MonoGame.Framework.Linux.sln
	xbuild ProjectTemplates/MonoDevelop.MonoGame.2.5/MonoDevelop.MonoGame/MonoDevelop.MonoGame.sln
	rm -rf monodocer
	mdoc update -i MonoGame.Framework/MonoGame.Framework.Linux.xml \
	            -i ThirdParty/Lidgren.Network/Lidgren.Network.xml \
                    -o monodocer \
                    MonoGame.Framework/bin/Debug/Lidgren.Network.dll \
                    MonoGame.Framework/bin/Debug/MonoGame.Framework.Linux.dll
	mdoc assemble -o monogame monodocer

override_dh_auto_clean:
	xbuild MonoGame.Framework.Linux.sln /target:Clean
	xbuild ProjectTemplates/MonoDevelop.MonoGame.2.5/MonoDevelop.MonoGame/MonoDevelop.MonoGame.sln /target:Clean
	rm -fr MonoGame.Framework/bin/
	rm -fr ThirdParty/Lidgren.Network/bin/
	rm -fr monodocer
	rm -f monogame.zip
	rm -f monogame.tree
	rm -f MonoGame.Framework/MonoGame.Framework.Linux.xml
	rm -f ThirdParty/Lidgren.Network/Lidgren.Network.xml
